body { background-color:#333333; margin: 0 0 0 0; padding: 0 0 0 0; font-family: verdana, arial, helvetica, sans-serif; font-size:0.8em; background-image: url(images/layout/backdrop.gif); background-repeat: no-repeat; background-position: 0 100%; }

div.toparea { margin: 0 0 0 0; padding: 0 0 0 0; background-color:#333333; background-image: url(images/layout/toptile.gif); background-repeat:repeat; height: 64px; border-width:1px; border-style:solid; border-color:#5C5C5C #000000 #000000 #5C5C5C; }

div.logo { position:absolute; top:1px; left:0; width: 201px; height:67px; z-index:2; }
div.topright { position:absolute; top:0px; right:0; z-index:1; background-image: url(images/layout/topright.gif); width:123px; height:78px; background-repeat:no-repeat; }

/* Navigation */

ul.navpos { position:absolute; top: 90px; left:10px; width:150px; margin: 0 0 0 0; padding: 5px 0 5px 0; background-color:#2B2B2B; border-style:solid; border-width:1px; border-color: #1C1C1C #505050 #505050 #1C1C1C; list-style:none; }

ul.navpos li { margin: 0 0 0 0; padding: 2px 5px 2px 5px; color:#ffffff; font-size:11px; font-weight:bold; }

ul.navpos a:link { color:#ffffff; text-decoration:none; }
ul.navpos a:visited { color:#ffffff; text-decoration:none; }
ul.navpos a:hover { color:#ffcc00; text-decoration:none; }
ul.navpos a:active { color:#ffffff; text-decoration:none; }

/* Content */

div.content { margin: 0 0 0 160px; padding: 25px; min-height:300px; }

h1 { font-size:1.5em; color:#ffffff; margin: 0 0 15px 0; padding: 5px 10px 5px 10px; background-color:#2B2B2B; border-style:solid; border-width: 0 0 1px 0; border-color:#000000; font-family: arial, helvetica, sans-serif; color:#ff9900; }

div.content table { margin: 0 0 0 0; padding: 0 0 0 0; width:100%; border-collapse:collapse; }
table th { color:#ffffff; text-align:left; padding: 0 0 5px 5px; border-style:solid; border-width: 0 0 1px 0; border-color:#2B2B2B; }
table td { color:#ffffff; text-align:left; padding: 3px 5px 3px 5px; }

tr.current td { background-color:#333333; border-style:solid; border-width: 1px 0px 1px 0px; border-color:#474747 #1E1E1E #1E1E1E #474747;}

/* Scores */

span.draw { color:#3399ff; cursor:help; }
span.win { color:#00cc00;  cursor:help; }
span.loss { color:#cc0000;  cursor:help; }